/* CSS Document */

#form_goods {
	width:700px;
	margin:20px 0 0 0;
	float:left;
}


#font_img {
	width:80px;
	height:170px;
	text-align:center;
	padding:5px;
	float:left;
}

#form_photo {
	width:130px;
	height:85px;
	float:left;
}

#form_photo_info {
	width:280px;
	height:85px;
	text-align:left;
	float:right;
}

.img_size{
	width:70px;
	height:70px;
}

#font_text {
	width:70px;
	height:25px;
	padding:5px 0 0 0;
	float:left;
}

#style_img {
	width:95px;
	height:180px;
	text-align:center;
	padding:5px;
	float:left;
}

.img_size2{
	width:70px;
	height:140px;
}

#style_text {
	width:95px;
	height:30px;
	padding:0 0 5px 0;
	line-height:1.2em;
	float:left;
}

#supply_img {
	width:165px;
	height:140px;
	text-align:center;
	padding:5px;
	float:left;
}

.img_size3{
	width:160px;
	height:107px;
}

.kana02 {
	font-size:13px;
	color: #6f4b3e;
	font-weight:bold;
	line-height:1.5em;
}

#color_img {
	width:160px;
	height:130px;
	text-align:center;
	padding:5px;
	float:left;
}

.img_size4{
	width:126px;
	height:98px;
}

#color_text {
	width:160px;
	height:25px;
	padding:5px 0 0 0;
	float:left;
}


#supply_text {
	width:165px;
	height:30px;
	padding:0 0 5px 0;
	line-height:1.2em;
	float:left;
}

a.btn{
font-size:0.9em;
display:block;
width:100px;
margin:5px;
padding:5px;
text-align:center;
border:1px solid;
border-color:#aaaaaa #444444 #444444 #aaaaaa;
background:#cccccc;
}

a.btn:hover{
background:#777777;
}

.base_table{
	width: 100%;
	border: 1px #9fa0a0 solid;
    border-collapse: collapse;
	text-align: center;
	line-height: 1.3em;
    border-spacing: 0;
}

.base_table th {
    padding: 5px;
    border: #9fa0a0 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: normal;
    line-height: 1.5em;
    text-align: center;
}

.base_table td {
    padding: 5px;
    border: 1px #9fa0a0 solid;
    border-width: 0 0 1px 1px;
	line-height: 1.5em;
    text-align: left;
}

#container100 {
	max-width: 560px;
	height:auto;
	text-align:center;
	margin:0px auto 0px auto;
}

@media only screen and (max-width: 414px) {
#container100 {
	max-width: 400px;
	min-width: 400px;
	width:80%;
	height:auto;
	text-align:center;}
}

#container101{
width:100%;
height:auto;
text-align:center;
margin:5px auto 5px auto;
padding:5px 0 5px 0;
}

#title100{
background-color:#993333;
width:90%;
height:25px;
margin:10px auto 5px auto;
padding:8px 0 0 5px;
}

#suv_title100{
background-color:#fdeff2;
width:97%;
height:20px;
font-size:1.2em;
font-weight:bold;
text-align:left;
margin:10px auto 10px auto;
padding:5px 0 5px 10px;
}

#suv_title101{
background-color:#c1e4e9;
width:97%;
height:20px;
font-size:1.2em;
font-weight:bold;
text-align:left;
margin:10px auto 10px auto;
padding:5px 0 5px 10px;
}

#title100_left{
width:50%;
height:auto;
font-size:1.2em;
font-weight:bold;
color:#fff;
float: left;
}

#title100_right{
width:10%;
height:auto;
float: right;
}

#main100{
width:90%;
height:auto;
margin:0 auto 20px auto;
padding:10px 0 10px 0;
}

.required {
	color: #b22222;
}


#font_info_wrap {
	width: 97%;
	height:auto;
	text-align: left;
	line-height: 1.3em;
	margin:20px auto 20px auto;
    float:left;
}

#font_info_font {
	width: 23%;
	height:auto;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight:bold;
	font-size:1.8em;
	text-align: center;
	border-left:#993333 solid 8px;
	line-height: 1.1em;
	float:left;
}

.yomi {
	font-size:0.5em;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight:normal;
	text-align: center;
}

#font_info_text {
	width: 72%;
	height:auto;
	text-align: left;
	line-height: 1.5em;
	float:right;
}

#font_info_inei {
	width: 75%;
	height:auto;
	text-align: left;
	line-height: 1.3em;
	margin:10px auto 10px auto;
	float:right;
}

#font_info_inei01 {
	width: 25%;
	text-align: center;
	float: left;
}
#font_info_inei02 {
	width: 25%;
	text-align: center;
	float: left;
}

#font_info_inei03 {
	width: 25%;
	text-align: center;
	float: left;
}
#font_info_inei04 {
	width: 25%;
	text-align: center;
	float: left;
}

.font_info_img_size{
	width:90%;
	height:90%;
}